/*
Theme Name: === PDD Child Theme ===
Version: 1.5
Description: MUST USE THIS THEME
Author: Sol Harris
Author URI: http://www.purpledogdesign.com
Template: virtue_premium
*/

/* =Theme customization starts here
-------------------------------------------------------------- */




/* scroll bar */

#ascrail2000{
	background-color: #d0d0d0 !important;
	width: 15px !important;
}

#ascrail2000 .nicescroll-cursors{
	width: 15px !important;
    background-color: rgb(0, 112, 126) !important;
    border-radius: 0 0 2px 2px !important;
}



div#topbar .col-md-6 {
    float: right;
    margin: 0;
    width: 100% !important;
}
.topbar-widget {
    clear: both;
    color: #fff;
    display: inline-block;
    float: right;
    margin: 5px 0;
}
.topbar-widgetcontain, .topbar-widgettitle-wrap {
    float: left;
}

div#topbar ul#menu-topbar{
	padding: 0 15px;
}
div#topbar ul#menu-topbar.menu li{
	float:left;
	list-style:none;
}

div#topbar ul#menu-topbar.menu li a{
	color: #fff;
	margin: 0 20px;
	text-transform: lowercase !important;
}

div#topbar ul#menu-topbar.menu li a i{
	padding:0 5px;
}
div#topbar ul#menu-topbar.menu li a:hover{
	color: #aaa;
}

#topbar-search form {
    box-shadow: none;
    float: right;
    margin: 8px 0;
	text-transform: lowercase !important;
}
div#topbar .topbar-widgetcontain div.virtue_social_widget{
   margin: 0 30px;
}

.topbar-widget .virtue_social_widget a {
    color: #fff !important;
    min-height: 40px !important;
    min-width: 40px !important;
}

.topbar-widget .virtue_social_widget a i {
    display: block !important;
}

@media only screen and (min-width: 959px) {
	#thelogo img {
		width: 440px !important;
		max-width: 440px
	}
	
	.is-sticky #thelogo img {
		width: 70% !important;
		min-width: auto !important;
		padding: 1px !important;
	}
}


.is-sticky header {
    border-bottom: 1px solid #00707e;
    max-height: 120px !important;
}


/* Menu */
#nav-main ul.sf-menu a, .nav-main ul.sf-menu a {
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
	padding: 10px 10px 30px !important;
    margin-right: 10px !important;
    line-height: 20px !important;
    height: 20px !important;
  text-transform: lowercase;

}

#nav-main ul li ul li a {
    font-size: 16px !important;
}


#nav-main, .nav-main {
    margin-top: 40px !important;
}
.is-sticky #nav-main, .nav-main {
    margin-top: 25px !important;
}

.is-sticky #nav-main ul.sf-menu a, .nav-main ul.sf-menu a {
    font-size: 14px !important;
}



/* secondary */

.kt-showsub-indicator .sf-menu a.sf-with-ul:after {
    content: "\e3b6";
    padding: 0 0 0 5px !important;
	vertical-align: top !important;
}

.sf-menu ul {
     background: #00707e;
}

.sf-menu ul li, .sf-menu ul li a {
     color: #f4f4f4 !important;
}

.sf-menu ul li, .sf-menu ul li a:hover {
     color: #afafaf !important;
}


	
	
	

/* Typography */

h1, h2, h3, h4{
	text-transform: lowercase !important;
}

/* slider */

.ksp-layer.ksp-text-layer{
	text-shadow: 0 0 25px rgba(0,0,0,1);
	text-transform: lowercase !important;
}

.kad-slide-1 .ksp-btn-layer {
    background-color: #00707e !important;
    border: 1px solid #333 !important;
	text-transform: lowercase;
}

/* home */
.homecontent #homebox1, .homecontent #homebox2, .homecontent #homebox3 {
text-align:center;
}

.homecontent #homebox1 h3, .homecontent #homebox2 h3, .homecontent #homebox3 h3 {
color: #00707e;
}

.homecontent #homebox1 p, .homecontent #homebox2 p, .homecontent #homebox3 p {
padding:10px;
}

.homecontent #homebox1 .kad-btn, .homecontent #homebox2 .kad-btn, .homecontent #homebox3 .kad-btn {
background-color: #00707e !important;
    border: 1px solid #333 !important;
}

.homecontent #homebox1 .kad-btn:hover, .homecontent #homebox2 .kad-btn:hover, .homecontent #homebox3 .kad-btn:hover {
background-color: #00bfab !important;
}

#appointments .kad-icon-box{
	background-color: #00707e !important;
	margin: 0 !important;
	min-height:250px;
	padding-top:30px;
}

#appointments .kad-icon-box, 
#emergency .kad-icon-box{
	margin: 0 !important;
	min-height:250px;
	padding-top:30px;
}

#appointments .kad-icon-box a:link,
#appointments .kad-icon-box a:visited{
	color:#fff;
	text-decoration:underline;
}



.contact-hours a:link{
	color:#fff;
	text-decoration:underline;
}





/* news */

.postlist .col-md-4.post-image-container .img-margin-center img {
    margin-right: auto;
    margin-left: auto;
    max-height: 150px;
    width: auto;
}

/* contact */
body.page-id-16 .wht1 a{
	color:#f7f7f7 !important;
}

body.page-id-16 .wht1 a:hover{
	text-decoration:underline;
	color:#f7f7f7 !important;
}

body.page-id-16 .wpcf7{
	margin:20px 0 0 0;
}

/* footer */
div.kt-call-sitewide-to-action .kad-call-sitewide-title-case > h2{
	font-size:24px;
}

div.kt-call-sitewide-to-action .kad-call-sitewide-button-case a.kad-btn-primary {
    background-color: #00707e;
    border-radius: 10px;
    font-size: 20px;
}




#containerfooter .virtue_infobox_widget h4{
    font-size: 20px;
    margin: 0;
    padding: 0;
}


#containerfooter .virtue_infobox_widget .kad-info-box i{
    font-size: 22px;
    margin: 0;
    padding: 10px 5px 0 0 ;
}

#containerfooter .kad-info-box {
    padding: 0px;
}


#copy p {
    clear: both;
    color: #FFFFFF;
    float: left;
    font-size: 14px !important;
    margin: 0 auto;
    padding: 10px 0;
}


.pddbottom {
	float:left;
}
.pddbottom p a {
    color: #aaa !important;
    display: block;
    margin: 0;
	font-size:10px;
}
.pddbottom p a:hover {
    color: #c914fd !important;
    text-decoration: underline;
	}


.footernav ul li a {
    padding: 10px;
    font-size: 14px;
}

.footernav ul li a:hover {
    background: rgba(1, 111, 125, 1);
    color: #c2c799;
}


/* Bios  */

.staff_item_info {
    text-align: center;
}

.single-staff h1 {
    margin: 0 0 10px 0 !important;
	font-size: 24px;
    
}


.single-staff .single-footer {
    clear: both;
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-top: 1px solid #eee;
    border-top-color: rgba(0,0,0,.05);
    border-bottom: none;
}


.single-staff .portfolionav {
    float: none !important;
    margin: 0 auto !important;
    padding: 20px 0 10px;
    text-align: center !important;
}

.single-staff .portfolionav a {
    padding: 8px 8px 8px;
    background: rgba(0,0,0,.1);
    color: #888;
    font-size: 14px;
}











	
/*888888888888888888888888888888888888888888888888888888888888888888888888

MOBILE 
88888888888888888888888888888888888888888888888888888888888888888888888888*/


.mobileclass.collapsed {
    background: #c0c1c1;
    background: rgb(192, 193, 193);
    color: #006c76;
}




/*-------------------------------------------*/
/* #MOBILE 320px (Portrait)*/
/*-------------------------------------------*/



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (max-width: 480px) {

/*
body{
	border:1px solid grey !important;
}
*/

#mobile-nav-trigger{
	display: none !important;
}



}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {  
/*
body{
	 border:1px solid green !important; 
}
*/

#mobile-nav-trigger{
	display: none !important;
}


}


  
/*-------------------------------------------*/
/* #Tablet (Portrait) e.g. iPad */
/*-------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

/*
body{
	 border:1px solid red !important; 
}
*/

#mobile-nav-trigger{
	display: none !important;
}

	
}



/*-------------------------------------------*/
/* #Tablet (Portrait)*/
/*-------------------------------------------*/
@media only screen and (min-width: 959px) and (max-width: 1200px) {


#mobile-nav-trigger{
	display: none !important;
}

#thelogo img { 
    max-width: 300px !important;
}

/* 
body{
	border:1px solid blue !important;
}
*/



	
}


/*-------------------------------------------*/
/* #Tablet (Portrait)*/
/*-------------------------------------------*/
@media only screen and (min-width: 1201px) and (max-width: 1366px) {

/* 
	body{ border:1px solid orange;}
*/
	#mobile-nav-trigger{
	display: none !important;
}


	
}



/* slider */
@media only screen and (min-width: 1367px)  {
body.home div.ksp-slider-wrapper .kad-slide-2 {
    background-position: center -40px !important; 
}

#mobile-nav-trigger{
	display: none !important;
}




}





/*-------------------------------------------*/
/* #very large
/*-------------------------------------------*/
@media only screen and (min-width: 1566px) {


#mobile-nav-trigger{
	display: none !important;
}

/* slider */



.kad-slide-1 .ksp-layer-1{
    top: 40px!important;
	text-shadow: 0 0 25px rgba(0,0,0,1);
}



.kad-slide-1 .ksp-btn-layer{
	    top: 40px!important;
	    font-size: 25px!important;
	    border:2px solid #111 !important;

	}

	
	
}
	
